<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmSimpleXRefInfo Structure
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmSimpleXRefInfo Structure

Visual Basic
C#
C++/CLI
Contains cross-reference information.

# Syntax

Visual Basic |
--- | ---

    Public Structure EdmSimpleXRefInfo
       Inherits System.ValueType

C# |
--- | ---

    public struct EdmSimpleXRefInfo : System.ValueType

C++/CLI |
--- | ---

    public value class EdmSimpleXRefInfo : public System.ValueType

# Example

struct EdmSimpleXRefInfo

{
long VersionNo;
long XRefDocumentID;
long XRefProjectID;
long XRefVersionNo;
};

# See Also

####

EdmSimpleXRefInfo Members
EPDM.Interop.epdm Namespace